Subject: Re: Antwort: Re: VxWorks bootloader & PowerQUICC II, Booting the kernel,2nd

From: Dan Malek <[email-masked]>
Date: Fri, 29 Sep 2000 16:28:48 -0400

[email-masked] wrote:

> I just noticed that your link points to a 8xx (PowerQuicc) directory!

It's all the same....just a place to put bits....

> Does vxhack work for an 8260 PowerQuicc II kernel or do you
> suggest another solution? I need to boot Linux on a SBC8260
> evaluation board...

I thought the one I put there was modified for the 8260, but would
also work on the 8xx.  I'll check it out.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/